Fórum OpenCart Brasil

Por um e-commerce livre, confiável e profissional

Por favor, poste aqui todas as dúvidas que você está tendo sobre a instalação, atualização ou configuração do OpenCart v3.x
Por Fernando725
#90726
Estou tentando instalar os módulos de whatsapp e outros na versão oficila 3X e não estou conseguindo, ja baixei também o modulo da opencart para edição (Editor de Arquivos OCMOD) e mesmo assim não instala nem este aparece a seguinte mensagem.
Já desabilitei o mod_evasive e o mod_security a hospedagem informa que não tem.
Não Faço ideia do que é! :?:

Forbidden
Forbidden
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html><head>
<title>403 Forbidden</title>
</head><body>
<h1>Forbidden</h1>
<p>You don't have permission to access this resource.</p>
<p>Additionally, a 403 Forbidden
error was encountered while trying to use an ErrorDocument to handle the request.</p>
</body></html>
Avatar do usuário
Por reds
Mensagens Especiais
#90729
Ola @Fernando725

Veja a versão do seu PHP no servidor e confira se o servidor esta habilitado a extensão ZIP do php no servidor.
;)

A senha eu consegui alterar dentro do banco mudar[…]

Ola @ricardocdaluz Caso precise entre em conta[…]

ola @Fernando725 Caso precise que verifiquemos […]

Teria outro timezone para inserir? Mesmo alterand[…]